body {
	background-image: url("/bns/bilder/wallpaper1.jpg");
	background-attachment:	fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: black;
	color: lightgrey;
}
h1
{
	text-align: center;
	font-size: 32px;
	height: 40px;
}
h2
{
	text-align: center;
	font-size: 22px;
	height: 40px;
}
.title {
	background-color:tan;
	color: black;
	height: 40px;
	float: clear;
	border-radius: 5px;
}
.spacer-button {
	vertical-align: middle;
	line-height: 5px;
	color: black;
	width: 2px;
	height: 40px;
	float: right;
	border-radius: 0px;
}
.button-left {
	filter:alpha(opacity=90); -moz-opacity: 0.90; opacity: 0.90;
	background-color: black;
	border-width: 2px;
	border-style: outset;
	vertical-align: middle;
	line-height: 5px;
	color: tan;
	width: 160px;
	height: 40px;
	float: left;
	border-radius: 15px;
}
.button-right {
	filter:alpha(opacity=90); -moz-opacity: 0.90; opacity: 0.90;
	background-color: black;
	border-width: 2px;
	border-style: outset;
	vertical-align: middle;
	line-height: 5px;
	color: tan;
	width: 160px;
	height: 40px;
	float: right;
	border-radius: 15px;
}
.welcome-text {
	filter:alpha(opacity=90); -moz-opacity: 0.90; opacity: 0.90;
	color: tan;
	font-size:24px;
	text-align:center;
	width: 100%;
	height: 40px;
	border-radius: 15px;
}
.center-text {
	filter:alpha(opacity=90); -moz-opacity: 0.90; opacity: 0.90;
	background-color: black;
	width:100%;
	float:clear;
	border-radius: 15px;
	text-align: center;
}
.block-text {
	filter:alpha(opacity=90); -moz-opacity: 0.90; opacity: 0.90;
	background-color: tan;
	color: black;
	width:93%; 
	float:clear;
	border-radius: 15px;
	border-style:solid;
	border-width:1px;
	border-color:black;
	padding: 5px;
	margin-left: 3%; 
	margin-top: 20px;
	text-align: justify;
}
.block-text-double {
	filter:alpha(opacity=90); -moz-opacity: 0.90; opacity: 0.90;
	background-color: tan;
	color: black;
	width:48%;
	float:left;
	border-radius: 15px;
	border-style:solid;
	border-width:1px;
	border-color:black;
	padding: 5px;
	margin-left: 3%; 
	margin-top: 20px;
	text-align: justify;
}
.tan-header {
	filter:alpha(opacity=90); -moz-opacity: 0.90; opacity: 0.90;
	background-color: black;
	text-align:center;
	color: white;
	width: 100%;
	height: 20px;
	border-radius: 5px;
}
.quelle-header {
	filter:alpha(opacity=90); -moz-opacity: 0.90; opacity: 0.90;
	background-color: black;
	text-align:center;
	color: white;
	width: 100%;
	border-radius: 5px;
}
a:link, a:visited {
	text-decoration: none;
	color: black;
}